pub_server 0.1.5
pub_server: ^0.1.5 copied to clipboard

discontinued

A Dart package containing re-usable components for making a pub package server.

Stable versions of pub_server

Version Min Dart SDK Uploaded Documentation Archive
0.1.5 2.0 (dev) Aug 28, 2018 Go to the documentation of pub_server 0.1.5 Download pub_server 0.1.5 archive
0.1.4+2 2.0 (dev) Aug 9, 2018 Go to the documentation of pub_server 0.1.4+2 Download pub_server 0.1.4+2 archive
0.1.4+1 1.23 Jul 24, 2018 Go to the documentation of pub_server 0.1.4+1 Download pub_server 0.1.4+1 archive
0.1.4 1.23 May 28, 2018 Go to the documentation of pub_server 0.1.4 Download pub_server 0.1.4 archive
0.1.3 1.23 Jan 4, 2018 Go to the documentation of pub_server 0.1.3 Download pub_server 0.1.3 archive
0.1.2 1.5 Oct 30, 2017 Go to the documentation of pub_server 0.1.2 Download pub_server 0.1.2 archive
0.1.1+4 1.5 Sep 6, 2017 Go to the documentation of pub_server 0.1.1+4 Download pub_server 0.1.1+4 archive
0.1.1+3 1.5 Sep 16, 2016 Go to the documentation of pub_server 0.1.1+3 Download pub_server 0.1.1+3 archive
0.1.1+2 1.5 Nov 9, 2015 Go to the documentation of pub_server 0.1.1+2 Download pub_server 0.1.1+2 archive
0.1.1+1 1.5 Oct 12, 2015 Go to the documentation of pub_server 0.1.1+1 Download pub_server 0.1.1+1 archive
0.1.1 1.5 Jul 10, 2015 Go to the documentation of pub_server 0.1.1 Download pub_server 0.1.1 archive
0.1.0 1.5 May 5, 2015 Go to the documentation of pub_server 0.1.0 Download pub_server 0.1.0 archive
17
likes
0
pub points
35%
popularity

A Dart package containing re-usable components for making a pub package server.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploaders

kustermann@google.com
kevmoo@google.com

License

LICENSE

Dependencies

dart2_constant, http_parser, logging, mime, pub_semver, shelf, yaml

More

Packages that depend on pub_server